/* 
---------------------------------------------
font & reset css
--------------------------------------------- 
*/


@import url('https://fonts.googleapis.com/css?family=Helvetica&display=swap');

/* 
---------------------------------------------
reset
--------------------------------------------- 
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, div pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q,
s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
figure, header, nav, section, article, aside, footer, figcaption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
  width: 50%;
}

.grid-item {
  float: left;
}

.grid-item img {
  display: block;
  max-width: 100%;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

ul, li {
  padding: 0;
  margin: 0;
  list-style: none;
}

header, nav, section, article, aside, footer, hgroup {
  display: block;
}

* {
  box-sizing: border-box;
}

html, body {
  font-family: 'Helvetica', sans-serif;
  font-weight: 400;
  /* background-color: #fff; */
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1.2rem;
  /*  background: rgb(221,162,122);
  background: linear-gradient(180deg, rgba(221,162,122,1) 0%, rgba(221,162,122,1) 27%, rgba(242,202,171,1) 30%, rgba(255,226,200,1) 50%); */
}

a {
  text-decoration: none !important;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0px;
  margin-bottom: 0px;
}

ul {
  margin-bottom: 0px;
}

ul li {
  color: #fff;
  list-style-type: disc;
  margin-left: 20px !important;
}

p {
  font-size: 1rem;
  line-height: 30px;
  color: #2a2a2a;
}

/* img {
  width: 100%;
  overflow: hidden;
} */

.wid-60 {
  width: 60%;
}

.wid-40 {
  width: 40%;
}

.text-white {
  color: #fff !important;
}

.text-red {
  color: #ff4d2a;
}

div.file {
  position: relative;
  overflow: hidden;
}

input.upload {
  position: absolute;
  font-size: 50px;
  opacity: 0;
  right: 0;
  top: 0;
}

/* 
---------------------------------------------
global styles
--------------------------------------------- 
*/
html,
body {
  /* background: #e6e2dd; */
  font-family: 'Helvetica', sans-serif;
  margin: 0;
  padding: 0;
}

::selection {
  background: #03a4ed;
  color: #fff;
}

::-moz-selection {
  background: #03a4ed;
  color: #fff;
}

h5 {
  font-size: 1.4rem;
  font-weight: normal;
}

h6 {
  font-size: 1rem;
  /* text-align: center; 
  margin: 5% 0 3% 0;*/
}



.bg-red {
  background-color: #e30613;
  color: #fff;
  padding: 1rem !important;
  border-radius: .8rem;
}

.bg-red a {
  color: #4f2c3c;
}

.bg-red button {
  color: #fff;
  text-shadow: none;
  background: #da001a;
}

.bg-red button:hover {
  color: #fff;
  text-shadow: 2px 2px #ea9ea2;
}

.bg-red .btn-sbmt {
  color: #da001a;
  background-color: #fff;
  border-color: #fff;
  cursor: pointer;
  border-radius: .45rem;
  padding: .4rem 2.5rem;
  text-shadow: none;
}

.bg-red .btn-sbmt:hover {
  color: #fff;
  background-color: #da001a;
  text-decoration: none;
  text-shadow: none;
}

.bg-red .modal-header {
  border: none;
  justify-content: end;
}

.bg-red label {
  font-family: 'Fjalla One', sans-serif;
  font-size: 1rem;
  line-height: 1.2;
  color: #ffffff !important;
  vertical-align: top;
}

.bg-red input {
  height: calc(2.5em + 1rem + 10px);
  background-color: #ea9ea2;
  border-color: #ea9ea2;
  color: #fff;
  border-radius: .8rem;
  vertical-align: top;
}

.bg-red .form-check input {
  position: absolute;
  /* opacity: 0; */
  cursor: pointer;
  /* height: 0;
  width: 0; */
  color: #fff;
}

#termCheck {
  height: auto;
  margin-top: 0.25rem;
  opacity: 1;
  width: auto;
}

.custom-control-label {
  margin-left: 1rem;
}

/* 
.custom-control-label {
  position: relative;
  margin-bottom: 0;
  vertical-align: top;
}

.custom-control-label::before {
  position: absolute;
  top: .25rem;
  left: -1.5rem;
  display: block;
  width: 1rem;
  height: 1rem;
  pointer-events: none;
  content: "";
  background-color: #fff;
  border: #adb5bd solid 1px;
}

.custom-control-label::after {
  position: absolute;
  top: .25rem;
  left: -1.5rem;
  display: block;
  width: 1rem;
  height: 1rem;
  content: "";
  background: 50%/50% 50% no-repeat;
  background-image: none;
}


.custom-checkbox .custom-control-input:checked~.custom-control-label::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26l2.974 2.99L8 2.193z'/%3e%3c/svg%3e");
}
 */

.bg-red .form-check .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #da001a;
}

/* On mouse-over, add a grey background color */
.bg-red .form-check :hover input~.checkmark {
  background-color: #ea9ea2;
  color: #fff;
}

/* When the checkbox is checked, add a blue background */
.bg-red .form-check input:checked~.checkmark {
  background-color: #ea9ea2;
}

.bg-red .form-check input:focus {
  color: #fff;
  background-color: #ea9ea2;
  border-color: #ea9ea2;
  outline: 0;
  box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25)
}

/* Create the checkmark/indicator (hidden when not checked) */
.bg-red .form-check .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.bg-red .form-check input:checked~.checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.bg-red .form-check .checkmark:after {
  left: 8px;
  top: 0px;
  width: 9px;
  height: 18px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.bg-red .modal-footer {
  border: none;
}


.m-t-50 {
  margin-top: 50px;
}

label {
  line-height: 50px;
}


.main-button-red {
  display: inline-block;
  background-color: #da322d;
  font-size: 1.1rem;
  font-weight: 700;
  color: #ffffff;
  text-transform: uppercase;
  padding: 10px 100px;
  border-radius: 10px;
  letter-spacing: 0.25px;
  transition: all .3s;
  margin-bottom: 10px;
  border: none;
  z-index: +1;
  position: relative;

}

.main-button-red:hover {
  background-color: #f0d653 !important;
  color: #da322d !important;
  border-bottom: 2px solid #da322d !important;
}


.red-button {
  display: block;
  transition: all 0.3s ease 0s;
  margin-top: 25px !important;
}

.red-button a {
  display: inline-block;
  background-color: #da322d;
  font-size: 15px;
  font-weight: 400;
  color: #ffffff;
  text-transform: capitalize;
  padding: 15px 40px;
  border-radius: 23px;
  letter-spacing: 0.25px;
  transition: all .3s;
  margin-bottom: 10px;
  height: 50px;
}

.red-button a:hover {
  background-color: #ffffff !important;
  color: #da322d !important;
  border-bottom: 2px solid #da322d !important;


}

.btn-red {
  color: #fff;
  background-color: #da001a;
  border-color: #da001a;
  cursor: pointer;
  border-radius: .45rem;
  padding: .4rem 2rem;
}

.btn-red:hover {
  text-decoration: underline;
  color: #ffffff;
}

#result-right {
  position: relative;
}


.modal h6 {
  font-size: 1rem !important;
  line-height: 1.5;
}

.modal h5 {
  font-size: 1.2rem !important;
  /*line-height: 1.6;*/
}

.modal .bg-red .btn-sbmt {
  margin-top: 1.5rem !important;
}

.modal .bg-red .btn-sbmt:hover {
  color: #fff !important;
  background-color: #da001a !important;
}

.modal .bg-red .btn-sbmt:hover {
  color: #fff !important;
}

.modal .bg-red .btn-sbmt:hover a {
  background-color: #da001a !important;
}


.modal .bg-red .btn-sbmt a:hover {
  color: #fff !important;
  background-color: #da001a !important;
  text-decoration: none !important;
  text-shadow: none !important;
}

.statusMsgSuccess {
  font-size: 1.2rem !important;
  color: #c05905 !important;
  font-weight: bold !important;
}

p.statusMsg {
  color: #da001a !important;
}


.body {
  background-image: url('../images/bg-body.jpg');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  margin: 0;
  padding: 0;
}

.highlight {
  color: #fe0100;
  font-weight: 700;
}

.wrapper-brdr {
  position: relative;
  padding: 1ch 0px;
  display: flex;
  /* justify-content: space-between; */
  /* gap: 60px; */
}

/* Outer custom border */
.wrapper-brdr::before,
.wrapper-brdr::after {
  content: "";
  position: absolute;
  top: -22%;
  bottom: 50%;
  width: 80px;
  border: 2px solid #000;
}

.wrapper-brdr::before {
  left: 0;
  border-right: none;
  border-radius: 40px 0 0 40px;
}

.wrapper-brdr::after {
  right: 0;
  border-left: none;
  border-radius: 0 40px 40px 0;
}


.btn-red {
  background: #fe0100;
  color: #fff;
  border-radius: 50px 0px 50px 0px;
  -webkit-border-radius: 50px 0px 50px 0px;
  -moz-border-radius: 50px 0px 50px 0px;
  padding: 12px 28px;
  font-weight: bold;
  font-size: 1.25rem;
  border: #fff 1px solid;
}

.btn-red:hover {
  background: #fff;
  color: #fe0100;
  border: #fe0100 1px solid;
}

.box {
  border: 2px solid #000;
  border-radius: 20px;
  padding: 20px;
  display: flex;
  align-items: center;
}

.btn-brdr-0 {
  background: #fe0100;
  color: #fff;
  border-radius: 0px;
  padding: 2px 5px;
  font-weight: bold;
  font-size: 1.5rem;
  border: #fff 1px solid;
}

.btn-grey {
  background: #7c858e;
  color: #fff;
  border-radius: 0px;
  padding: 2px 5px;
  font-weight: bold;
  font-size: 1.15rem;
}

.btn-grey:hover {
  color: #7c858e;
  background: #fff;
}

.points-box {
  border: 2px solid #000;
  border-radius: 50px 0px 50px 0px;
  -webkit-border-radius: 50px 0px 50px 0px;
  -moz-border-radius: 50px 0px 50px 0px;
  padding: 5px;
  text-align: center;
}

.points-box h1 {
  color: #fe0100;
  font-size: 4rem;
  font-weight: 800;
  margin: 0;
  line-height: 1;
}

.bg-game {
  background-image: url('../images/bg-game.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto;
  margin: 0;
  padding: 0;
}


.main-title {
  /* color: #e30613; */
  padding-bottom: 6px;
  position: relative;
}

.main-title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 120px;
  height: 3px;
  background: red;
}

.tag-label {
  background: #e30613;
  color: #fff;
  padding: 8px 18px;
  font-weight: 600;
  display: inline-block;
  margin-bottom: 20px;
  font-size: 1rem;
}

.options {
  font-size: 1rem;
}

.benefit-list li {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #212529;
  cursor: pointer;
  font-size: 18px;
  line-height: 35px;
  position: relative;
}

.benefit-list li::before {
  border-color: green;
  color: green;
  transform: scale(1.1);
  position: absolute;
}

.bi-check-circle::before {
  font-size: 22px;
}

.divider {
  width: 3px;
  background: #e30613;
  min-height: 100%;
}

.options {
  display: flex;
  align-items: center;
  gap: 10px;
  cursor: pointer;
  font-size: 18px;
  line-height: 35px;
}

/* Hide default checkbox */
.questionChk {
  display: none;
}

/* Default red circle */
.custom-circle {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 2px solid red;
  display: flex;
  align-items: center;
  justify-content: center;
  color: red;
  font-size: 14px;
  font-weight: bold;
  transition: all 0.3s ease;
}

.custom-circle::before {
  content: "✕";
  /* Default Cross */
}

/* On checked → Green tick */
.questionChk:checked+.custom-circle {
  border-color: green;
  color: green;
  transform: scale(1.1);
}

.questionChk:checked+.custom-circle::before {
  content: "✓";
}


@media(max-width:991px) {
  .divider {
    display: none;
  }
}